Page MenuHomePhabricator

Update sister search results for commons (currently in reversed order)
Closed, ResolvedPublic

Description

It appears that the images we display in the sister search results are in a backwards order from when we receive them. Let's take a look and update as needed.

This was brought up in a note here:

The three surfaced images appear to be shown backwards from the top 3 results, resulting in the 3rd result being shown largest and the top result being shown smallest:


vs

Event Timeline

debt created this task.Feb 24 2017, 1:50 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 24 2017, 1:50 AM
debt renamed this task from Update sister search results for commons to Update sister search results for commons (currently in reversed order).Mar 7 2017, 7:01 PM
debt moved this task from UI to Done on the Discovery-Search (Current work) board.Mar 14 2017, 3:54 PM

This was updated in a patch here: https://gerrit.wikimedia.org/r/#/c/342200/, marking this as done

debt closed this task as Resolved.Mar 31 2017, 8:34 PM
debt claimed this task.